GRUB-MKCONFIG(8)

NOM
grub-mkconfig – Générer un fichier de configuration de GRUB

SYNOPSIS
grub-mkconfig [OPTION]

DESCRIPTION
Générer un fichier de configuration de GRUB.

-o, --output=FICHIER
    Écrire la configuration générée dans FICHIER [par défaut c'est la sortie standard].

-h, --help
    Afficher ce message et quitter.

-V, --version
    Afficher les informations de version et quitter.

SIGNALER DES BOGUES
Signaler toute erreur à <bug-grub@gnu.org>.

VOIR AUSSI
grub-install(8)

La documentation complète de grub-mkconfig est disponible dans un manuel Texinfo. Si les programmes info et grub-mkconfig sont correctement installés, la commande

    info grub-mkconfig

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.